<template>
  <div class="flex flex-wrap">
    <div class="w-1/3">
      <div class="flex flex-wrap">
        <div class="w-full">
          <img
            src="https://picsum.photos/200
"
            alt
          >
        </div>
        <div class="w-1/3">
          <img
            src="https://picsum.photos/200?image=1079

"
            alt
          >
        </div>
        <div class="w-1/3">
          <img
            src="https://picsum.photos/200?image=1055

"
            alt
          >
        </div>
        <div class="w-1/3">
          <img
            src="https://picsum.photos/200?image=1069

"
            alt
          >
        </div>
      </div>
    </div>
  </div>
</template>

<script>
  export default {};
</script>

<style scoped>
</style>